/**
 * \defgroup yaks_core yaks core
 */

/**
 * \defgroup yaks_core_client Abstraction's interfaces
 *
 * More details about this module go here.
 *
 * \ingroup yaks_core
 */

/**
 * \defgroup yaks_core_factories Factories
 * \ingroup yaks_core
 */

/**
 * \defgroup yaks_core_utils Utility classes
 * \ingroup yaks_core
 */

/**
 * \defgroup yaks_mdl Simulink bindings
 */
